[Description]
MessageClass=IPM.Conflict
Clsid={6316d324-2238-101b-9e66-00aa003ba905}
DisplayName=Conflit de message
Category=Dossiers publics
Subcategory=Conflit des formulaires
Comment=Message d'avertissement du propriétaire du dossier
LargeIcon=cnfnot.ico
SmallIcon=conflict.ico
Version=1.0
Locale=fra
Hidden=1
Owner=Votre administrateur
